/* BEGIN DPP BASE CSS */

/*
	Genesis Design Palette Pro v1.8.1
	CSS generated Mon, 09 Dec 2019 11:06:45 +0000
*/
body.gppro-custom {
    color: #454545;
    font-family: "Source Sans Pro", sans-serif
}

body.gppro-custom a {
    color: #454545
}

body.gppro-custom a:hover {
    color: #8c1d40
}

body.gppro-custom a:focus {
    color: #8c1d40
}

body.gppro-custom body>div {
    font-size: 16px
}

body.gppro-custom .site-header .wrap {
    padding-bottom: 0;
    padding-top: 26px
}

body.gppro-custom .site-header .site-title {
    font-family: "Roboto Condensed", sans-serif
}

body.gppro-custom .site-header .title-area {
    padding-bottom: 13px;
    padding-top: 16px
}

body.gppro-custom .site-header .search-form input[type="search"] {
    color: #ececec;
    font-family: "Roboto Condensed", sans-serif
}

body.gppro-custom .nav-primary .genesis-nav-menu>.menu-item>a {
    color: #c4c4c4;
    font-family: "Roboto Condensed", sans-serif;
    font-size: 16px;
    font-weight: 700;
    padding: 20px 18px 22px
}

body.gppro-custom .nav-primary .genesis-nav-menu>.menu-item>a:hover {
    color: #fff
}

body.gppro-custom .nav-primary .genesis-nav-menu>.menu-item>a:focus {
    color: #fff
}

body.gppro-custom .nav-primary .genesis-nav-menu>.current-menu-item>a:hover {
    color: #fff
}

body.gppro-custom .nav-primary .genesis-nav-menu>.current-menu-item>a:focus {
    color: #fff
}

body.gppro-custom .nav-primary .genesis-nav-menu .sub-menu a {
    color: #ddd;
    font-family: "Roboto Condensed", sans-serif;
    font-size: 12px;
    padding-left: 22px;
    padding-right: 22px
}

body.gppro-custom .nav-primary .genesis-nav-menu .sub-menu a:hover {
    background-color: #444;
    color: #fff
}

body.gppro-custom .nav-primary .genesis-nav-menu .sub-menu a:focus {
    background-color: #444;
    color: #fff
}

body.gppro-custom .nav-primary .genesis-nav-menu .sub-menu .current-menu-item>a {
    background-color: #333;
    color: #fff
}

body.gppro-custom .nav-primary .genesis-nav-menu .sub-menu .current-menu-item>a:hover {
    background-color: #444;
    color: #fff
}

body.gppro-custom .nav-primary .genesis-nav-menu .sub-menu .current-menu-item>a:focus {
    background-color: #444;
    color: #fff
}

body.gppro-custom .nav-secondary .genesis-nav-menu>.menu-item>a {
    font-family: "Source Sans Pro", sans-serif
}

body.gppro-custom .nav-secondary .genesis-nav-menu>.menu-item>a:hover {
    background-color: #fff;
    color: #be8100
}

body.gppro-custom .nav-secondary .genesis-nav-menu>.menu-item>a:focus {
    background-color: #fff;
    color: #be8100
}

body.gppro-custom .nav-secondary .genesis-nav-menu>.current-menu-item>a:hover {
    background-color: #fff;
    color: #be8100
}

body.gppro-custom .nav-secondary .genesis-nav-menu>.current-menu-item>a:focus {
    background-color: #fff;
    color: #be8100
}

body.gppro-custom button.off-screen-item {
    color: #c4c4c4
}

body.gppro-custom .off-screen-content {
    background-color: #000;
    background-color: rgba(0, 0, 0, 0.9)
}

body.gppro-custom .off-screen-menu .genesis-nav-menu a {
    color: #ddd;
    font-family: "Source Sans Pro", sans-serif
}

body.gppro-custom .off-screen-menu .genesis-nav-menu a:hover {
    color: #fff
}

body.gppro-custom .off-screen-menu .genesis-nav-menu a:focus {
    color: #fff
}

body.gppro-custom .entry-header .entry-title a:hover {
    color: #8c1d40
}

body.gppro-custom .entry-header .entry-title a:focus {
    color: #8c1d40
}

body.gppro-custom .entry-header .entry-title {
    font-family: "Roboto Slab", serif
}

body.gppro-custom .entry-header .entry-meta .entry-author a:hover {
    color: #ccc
}

body.gppro-custom .entry-header .entry-meta .entry-author a:focus {
    color: #ccc
}

body.gppro-custom .entry-header .entry-meta .entry-comments-link a:hover {
    color: #ccc
}

body.gppro-custom .entry-header .entry-meta .entry-comments-link a:focus {
    color: #ccc
}

body.gppro-custom .entry-header .entry-meta {
    font-family: "Source Sans Pro", sans-serif
}

body.gppro-custom .entry-content a.more-link.button.text:hover {
    color: #333
}

body.gppro-custom .entry-content a.more-link.button.text:focus {
    color: #333
}

body.gppro-custom .entry-content a.more-link:hover {
    color: #333
}

body.gppro-custom .entry-content a.more-link:focus {
    color: #333
}

body.gppro-custom .entry-content a.more-link {
    font-family: "Roboto Condensed", sans-serif
}

body.gppro-custom .breadcrumb a:hover {
    color: #ccc
}

body.gppro-custom .breadcrumb a:focus {
    color: #ccc
}

body.gppro-custom .breadcrumb {
    font-family: "Source Sans Pro", sans-serif
}

body.gppro-custom .pagination a {
    font-family: "Roboto Condensed", sans-serif
}

body.gppro-custom .archive-pagination li a:hover {
    border-color: #8C1D40;
    color: #fff;
    color: #8C1D40
}

body.gppro-custom .archive-pagination li a:focus {
    border-color: #be8100;
    color: #fff
}

body.gppro-custom .archive-pagination li.active a:hover {
    border-color: #be8100;
    color: #fff
}

body.gppro-custom .archive-pagination li.active a:focus {
    border-color: #be8100;
    color: #fff
}

body.gppro-custom .author-box-title {
    font-family: "Roboto Slab", serif
}

body.gppro-custom .author-box-content a:hover {
    color: #333
}

body.gppro-custom .author-box-content a:focus {
    color: #333
}

body.gppro-custom .author-box-content p {
    font-family: "Source Sans Pro", sans-serif
}

body.gppro-custom .entry-comments h3 {
    font-family: "Roboto Slab", serif
}

body.gppro-custom .comment-author a:hover {
    color: #333
}

body.gppro-custom .comment-author a:focus {
    color: #333
}

body.gppro-custom .comment-author {
    font-family: "Source Sans Pro", sans-serif
}

body.gppro-custom .comment-meta {
    color: #888;
    font-family: "Source Sans Pro", sans-serif
}

body.gppro-custom .comment-meta a {
    color: #888
}

body.gppro-custom .comment-meta a:hover {
    color: #666
}

body.gppro-custom .comment-meta a:focus {
    color: #666
}

body.gppro-custom .comment-content {
    font-family: "Source Sans Pro", sans-serif
}

body.gppro-custom a.comment-reply-link:hover {
    color: #333
}

body.gppro-custom a.comment-reply-link:focus {
    color: #333
}

body.gppro-custom a.comment-reply-link {
    font-family: "Source Sans Pro", sans-serif
}

body.gppro-custom .entry-pings h3 {
    font-family: "Roboto Slab", serif
}

body.gppro-custom .entry-pings .comment-author a:hover {
    color: #333
}

body.gppro-custom .entry-pings .comment-author a:focus {
    color: #333
}

body.gppro-custom .entry-pings .comment-author {
    font-family: "Source Sans Pro", sans-serif
}

body.gppro-custom .entry-pings .comment-metadata a:hover {
    color: #333
}

body.gppro-custom .entry-pings .comment-metadata a:focus {
    color: #333
}

body.gppro-custom .entry-pings .comment-metadata {
    font-family: "Source Sans Pro", sans-serif
}

body.gppro-custom .entry-pings .comment-content {
    font-family: "Source Sans Pro", sans-serif
}

body.gppro-custom .comment-respond h3 {
    font-family: "Roboto Slab", serif
}

body.gppro-custom p.comment-notes a:hover {
    color: #333
}

body.gppro-custom p.logged-in-as a:hover {
    color: #333
}

body.gppro-custom p.comment-notes a:focus {
    color: #333
}

body.gppro-custom p.logged-in-as a:focus {
    color: #333
}

body.gppro-custom .comment-respond label {
    font-family: "Source Sans Pro", sans-serif
}

body.gppro-custom .comment-respond input[type="text"]:focus {
    background-color: #fff;
    border-color: #999
}

body.gppro-custom .comment-respond input[type="email"]:focus {
    background-color: #fff;
    border-color: #999
}

body.gppro-custom .comment-respond input[type="url"]:focus {
    background-color: #fff;
    border-color: #999
}

body.gppro-custom .comment-respond textarea:focus {
    background-color: #fff;
    border-color: #999
}

body.gppro-custom .comment-respond input[type="text"] {
    font-family: "Source Sans Pro", sans-serif
}

body.gppro-custom .comment-respond input[type="email"] {
    font-family: "Source Sans Pro", sans-serif
}

body.gppro-custom .comment-respond input[type="url"] {
    font-family: "Source Sans Pro", sans-serif
}

body.gppro-custom .comment-respond textarea {
    font-family: "Source Sans Pro", sans-serif
}

body.gppro-custom .comment-respond input#submit:hover {
    color: #fff
}

body.gppro-custom .comment-respond input#submit:focus {
    color: #fff
}

body.gppro-custom .comment-respond input#submit {
    font-family: "Source Sans Pro", sans-serif
}

body.gppro-custom .sidebar .widget .widget-title {
    font-family: "Source Sans Pro", sans-serif;
    font-style: normal;
    text-align: center
}

body.gppro-custom .sidebar .widget a:hover {
    color: #333
}

body.gppro-custom .sidebar .widget a:focus {
    color: #333
}

body.gppro-custom .sidebar .widget {
    font-family: "Source Sans Pro", sans-serif
}

body.gppro-custom .site-footer p a:hover {
    color: #333
}

body.gppro-custom .site-footer p a:focus {
    color: #333
}

body.gppro-custom .site-footer p {
    font-family: "Source Sans Pro", sans-serif
}

body.gppro-custom .hero-title {
    font-family: "Roboto Slab", serif;
    font-weight: 600;
    text-align: center
}

body.gppro-custom .hero-description {
    font-family: "Source Sans Pro", sans-serif;
    font-size: 24px;
    text-align: center
}

body.gppro-custom .hero-section {
    padding-bottom: 18%;
    padding-top: 18%
}

body.gppro-custom .front-page-1 .entry-title a:hover {
    color: #8c1d40
}

body.gppro-custom .front-page-1 .entry-title a:focus {
    color: #8c1d40
}

body.gppro-custom .front-page-1 .entry .entry-title {
    font-family: "Roboto Slab", serif
}

body.gppro-custom .front-page-1 .entry-title {
    text-align: center
}

body.gppro-custom .front-page-1 .entry .entry-meta {
    font-family: "Source Sans Pro", sans-serif;
    font-size: 14px;
    text-align: center
}

body.gppro-custom .front-page-1 .entry .entry-content {
    color: #454545;
    font-family: "Source Sans Pro", sans-serif;
    font-size: 16px;
    text-align: center
}

body.gppro-custom .front-page-1 .entry-content .more-link-wrap a.more-link {
    border-bottom-color: #bb8100;
    color: #bb8100
}

body.gppro-custom .front-page-1 .entry-content .more-link-wrap a.more-link:hover {
    border-bottom-color: #666;
    color: #333
}

.front-page-1 .entry-content .more-link-wrap a.more-link:focus {
    border-bottom-color: #666;
    color: #333
}

body.gppro-custom .front-page-1 .more-link {
    text-align: center
}

body.gppro-custom .front-page-2 .entry-title a:hover {
    color: #bb8100
}

body.gppro-custom .front-page-2 .entry-title a:focus {
    color: #bb8100
}

body.gppro-custom .front-page-2 .entry-title {
    text-align: center
}

body.gppro-custom .front-page-2 .entry .entry-content {
    text-align: center
}

body.gppro-custom .front-page-2 .entry-content .more-link-wrap a.more-link {
    border-bottom-color: #bb8100;
    color: #bb8100
}

body.gppro-custom .front-page-2 .entry-content .more-link-wrap a.more-link:hover {
    border-bottom-color: #666;
    color: #333
}

.front-page-2 .entry-content .more-link-wrap a.more-link:focus {
    border-bottom-color: #666;
    color: #333
}

body.gppro-custom .front-page-2 .more-link {
    text-align: center
}

body.gppro-custom .front-page-featured blockquote {
    text-align: center
}

body.gppro-custom .front-page-featured cite {
    text-align: center
}

body.gppro-custom .after-content-featured .featuredpage .entry .entry-header a:hover {
    color: #fff
}

body.gppro-custom .after-content-featured .featuredpage .entry .entry-header a:focus {
    color: #fff
}

body.gppro-custom .after-content-featured .entry .entry-title {
    font-family: "Roboto Slab", serif
}

body.gppro-custom .after-content-featured .entry .entry-content {
    font-family: "Source Sans Pro", sans-serif;
    font-size: 18px;
    text-align: center
}

body.gppro-custom .after-content-featured a.more-link {
    border-bottom-color: #bb8100;
    color: #fff
}

body.gppro-custom .after-content-featured .more-link {
    font-family: "Source Sans Pro", sans-serif;
    text-align: center
}

body.gppro-custom .footer-cta::before {
    background-color: #8c1d40
}

body.gppro-custom .entry-content h1 {
    font-family: "Roboto Slab", serif;
    font-weight: 700
}

body.gppro-custom .entry-content h2 {
    font-family: "Roboto Slab", serif;
    font-weight: 700
}

body.gppro-custom .entry-content h3 {
    font-family: "Roboto Slab", serif;
    font-weight: 700
}

body.gppro-custom .entry-content h4 {
    font-family: "Source Sans Pro", sans-serif;
    font-weight: 700
}

body.gppro-custom .entry-content h5 {
    font-family: "Source Sans Pro", sans-serif;
    font-weight: 700
}

body.gppro-custom .entry-content h6 {
    font-family: "Source Sans Pro", sans-serif;
    font-weight: 700
}

body.gppro-custom .entry-content p {
    font-family: "Source Sans Pro", sans-serif
}

body.gppro-custom .entry-content p a {
    color: #454545;
    font-family: "Source Sans Pro", sans-serif
}

body.gppro-custom .entry-content p a:hover {
    border-bottom-style: none;
    color: #8c1d40;
    text-decoration: none
}

body.gppro-custom .entry-content p a:focus {
    border-bottom-style: none;
    color: #8c1d40;
    text-decoration: none
}

body.gppro-custom .entry-content ul {
    color: #454545;
    font-family: "Source Sans Pro", sans-serif
}

body.gppro-custom .entry-content ul a {
    color: #454545
}

body.gppro-custom .entry-content ul a:hover {
    border-bottom-style: none;
    color: #8c1d40;
    text-decoration: none
}

body.gppro-custom .entry-content ul a:focus {
    border-bottom-style: none;
    color: #8c1d40;
    text-decoration: none
}

body.gppro-custom .entry-content ol {
    color: #454545;
    font-family: "Source Sans Pro", sans-serif
}

body.gppro-custom .entry-content ol a {
    color: #454545
}

body.gppro-custom .entry-content ol a:hover {
    color: #8c1d40
}

body.gppro-custom .entry-content ol a:focus {
    color: #8c1d40
}

body.gppro-custom .entry-content .wp-caption-text {
    font-family: "Source Sans Pro", sans-serif;
    font-size: 16px
}

body.gppro-custom .entry-content blockquote p {
    color: #454545;
    font-family: "Source Sans Pro", sans-serif
}

body.gppro-custom .entry-content blockquote p a {
    border-bottom-style: none;
    color: #454545;
    text-decoration: underline
}

body.gppro-custom .entry-content blockquote p a:hover {
    color: #8c1d40
}

body.gppro-custom .entry-content blockquote p a:focus {
    color: #8c1d40
}

body.gppro-custom .entry-content code {
    font-size: 18px
}

.location-type {
    font-family: "Roboto Condensed", sans-serif !important;
    font-weight: 600;
    line-height: 1em;
    margin-top: 1em
}

.location-subtitle {
    margin-top: -.5em
}

.location-block {
    align-items: center;
    background-color: #000;
    background-position: 50%;
    background-size: cover;
    display: flex;
    justify-content: center;
    min-height: 320px;
    overflow: hidden;
    position: relative;
    width: 100%
}

hr.wp-block-separator {
    border: none;
    border-bottom: 2px solid #ddd;
    margin: 1.65em auto
}

.sidebar .button {
    -o-transition: .3s ease;
    -webkit-transition: .3s ease;
    margin-top: 16px;
    padding: 8px 16px;
    transition: .3s ease
}

.site-container .ab-button {
    -o-transition: .3s ease;
    -webkit-transition: .3s ease;
    display: inline-block;
    font-family: "Source Sans Pro", sans-serif;
    font-size: 14px !important;
    font-weight: 700;
    letter-spacing: 2px;
    padding: 16px 24px;
    text-decoration: none;
    text-transform: uppercase;
    transition: .3s ease;
    word-break: break-word
}

.ab-block-post-grid a.ab-block-post-grid-more-link:hover {
    background-color: transparent;
    border-bottom: 2px solid #333 !important;
    box-shadow: none;
    color: #333;
    padding: 16px 0 6px;
    text-decoration: none
}

.more-link:hover {
    background-color: transparent;
    border-bottom: 2px solid #333 !important;
    box-shadow: none;
    color: #333;
    padding: 16px 0 6px;
    text-decoration: none
}

.pagination .active a {
    border-color: #8C1D40;
    color: #8C1D40
}

.pagination a:focus {
    border-color: #8C1D40;
    color: #8C1D40
}

.pagination a:hover {
    border-color: #8C1D40;
    color: #8C1D40
}

.archive-pagination li.active a:hover {
    border-color: #5e0019 !important;
    color: #5e0019 !important
}

.archive-pagination li.active a:focus {
    border-color: #8C1D40;
    color: #8C1D40
}

h1 {
    color: #111;
    font-family: "Roboto Slab", serif;
    font-weight: 400;
    line-height: 1.2;
    margin: 0 0 10px
}

h2 {
    color: #111;
    font-family: "Roboto Slab", serif;
    font-weight: 400;
    line-height: 1.2;
    margin: 0 0 10px
}

h3 {
    color: #111;
    font-family: "Roboto Slab", serif;
    font-weight: 400;
    line-height: 1.2;
    margin: 0 0 10px
}

h4 {
    color: #111;
    font-family: "Roboto Slab", serif;
    font-weight: 400;
    line-height: 1.2;
    margin: 0 0 10px
}

h5 {
    color: #111;
    font-family: "Roboto Slab", serif;
    font-weight: 400;
    line-height: 1.2;
    margin: 0 0 10px
}

h6 {
    color: #111;
    font-family: "Roboto Slab", serif;
    font-weight: 400;
    line-height: 1.2;
    margin: 0 0 10px
}

.pg-intro {
    font-family: "Roboto Slab", serif;
    font-weight: 400 !important;
    line-height: 1.45em
}

.subheader {
    margin-top: -1.5em
}

.ab-block-cta .ab-font-size-40.ab-cta-title {
    font-size: 40px;
    margin-top: -4px
}

.ab-form-styles label {
    display: block;
    font-size: 16px;
    margin-bottom: 8px;
    text-align: left;
    width: 100%
}

.widget-title {
    font-family: "Roboto Condensed", sans-serif
}

.footer-cta .widget-title {
    font-family: "Roboto Slab", serif;
    font-size: 54px;
    font-weight: 400;
    letter-spacing: -2px;
    text-transform: none
}

.site-title a {
    -o-transition: .3s ease;
    -webkit-transition: .3s ease;
    color: #fff !important;
    text-decoration: none;
    transition: .3s ease
}

.site-title a:focus {
    -o-transition: .3s ease;
    -webkit-transition: .3s ease;
    color: #fff !important;
    text-decoration: none;
    transition: .3s ease
}

.site-title a:hover {
    color: #bbb !important;
    text-decoration: none
}

.menu-toggle {
    color: #ececec
}

.menu-toggle:focus {
    color: #ececec
}

.menu-toggle:visited {
    color: #ececec
}

.menu-toggle:hover {
    color: #FFF
}

.header-hero {
    background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.43) 70%, rgba(0, 0, 0, 0.9) 100%), url(https://www.raceandtheamericanstory.org/wp-content/uploads/2019/09/home_hdr04.jpg)
}

ul#menu-footer-nav.menu {
    font-size: 1.2rem;
    line-height: .4rem;
    margin-top: -1.35rem
}

.footer-cta {
    margin-bottom: 90px
}

.alt-copyright {
    font-size: 1.2rem;
    line-height: 1.2rem;
    margin-top: -1rem
}

.menu-header-menu-container {
    font-size: 1em;
    line-height: 1rem
}

.menu-item-object-custom {
    font-size: 1em;
    line-height: 1rem
}

.menu-item-282 {
    font-size: 1em;
    line-height: 1rem
}

.footer-widgets .widget-title {
    font-size: 18px;
    font-size: 1rem;
    line-height: 1rem
}

.footer-widgets-1 {
    float: left;
    margin-bottom: 2rem;
    margin-right: 1rem;
    min-width: 31%
}

.footer-widgets-2 {
    float: left;
    margin-bottom: 2rem;
    margin-right: 50px;
    margin-right: 5rem;
    min-width: 31%
}

.footer-widgets-3 {
    float: none;
    min-width: 31%
}

@media only screen and (max-width: 768px) {
    .footer-widgets-1 {
        float: none;
        padding: 0 0 15px;
        width: 100%
    }

    .footer-widgets-2 {
        float: none;
        padding: 0 0 15px;
        width: 100%
    }

    .footer-widgets-3 {
        float: none;
        padding: 0 0 15px;
        width: 100%
    }
}

.ab-block-post-grid .columns-2 article {
    border-bottom: 3px solid;
    border-color: rgba(150, 150, 150, 0.5);
    padding-bottom: 50px
}

.ab-block-post-grid .columns-1 article {
    border-bottom: 1px solid;
    border-color: rgba(150, 150, 150, 0.4);
    box-shadow: none;
    padding-bottom: 20px
}

.no-border {
    border-bottom: 1px solid;
    border-color: rgba(150, 150, 150, 0.0);
    padding-bottom: 1px
}

.ab-block-cta {
    background: #f2f2f2;
    border-radius: 5px;
    color: #293038;
    margin: 0 0 1.2em;
    padding: 5%;
    position: relative
}

div.bbp-logged-in a.button {
    color: #fff
}

div.bbp-logged-in a.button.logout-link:hover {
    color: #fff
}

@media only screen and (min-width: 1024px) {
    .hero-description {
        font-size: 29px !important;
        line-height: 2.4rem;
        margin: 0 auto 28px;
        max-width: 700px
    }
}

@media only screen and (max-width: 768px) {
    .hero-description {
        font-size: 22px !important;
        line-height: 2rem
    }
}

@media only screen and (max-width: 480px) {
    .hero-description {
        font-size: 18px !important;
        line-height: 1.5rem
    }
}

/* END DPP BASE CSS */

/* BEGIN DPP FREEFORM CSS */

/* GLOBAL */

/* Location Block Styling */

.location-type { 
	font-family: "Roboto Condensed", sans-serif !important;
	font-weight: 600;
	line-height: 1em;
	margin-top: 1em;	
}

.location-subtitle {
	margin-top: -.5em;
}

.location-block {
    position: relative;
    background-color: #000;
    background-size: cover;
    background-position: 50%;
    min-height: 320px;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    overflow: hidden;
}

hr.wp-block-separator {
    border: none;
    border-bottom: 2px solid #ddd;
    margin: 1.65em auto;
}

/* BUTTONS */

.sidebar .button {
    padding: 8px 16px;
    margin-top: 16px;
    -webkit-transition: .3s ease;
    -o-transition: .3s ease;
    transition: .3s ease;
}

.site-container .ab-button {
    font-family: "Source Sans Pro", sans-serif;
    font-weight: 700;
    font-size: 14px !important;
    letter-spacing: 2px;
    text-transform: uppercase;
    padding: 16px 24px;
    text-decoration: none;
    word-break: break-word;
    -webkit-transition: .3s ease;
    -o-transition: .3s ease;
    transition: .3s ease;
    display: inline-block;
}


.ab-block-post-grid a.ab-block-post-grid-more-link:hover, .more-link:hover {
    background-color: transparent;
    box-shadow: none;
    border-bottom: 2px solid #333 !important;
    color: #333;
    padding: 16px 0 6px 0;
    text-decoration: none;
}

body.gppro-custom .archive-pagination li a:hover {
    border-color: #8C1D40;
    color: #8C1D40;
}

.pagination .active a {
    border-color: #8C1D40;
    color: #8C1D40;
}

.pagination a:focus, .pagination a:hover, .pagination .active a {
    border-color: #8C1D40;
    color: #8C1D40;
}

.archive-pagination li.active a:hover {
    border-color: #5e0019 !important;
    color: #5e0019 !important;
}

.archive-pagination li.active a:focus {
    border-color: #8C1D40;
    color: #8C1D40;
}



/* ---TYPOGRAPHY--- */

/* fix Lora font detritus */
h1, h2, h3, h4, h5, h6 {
    color: #111;
    font-family: "Roboto Slab", serif;
    font-weight: 400;
    line-height: 1.2;
    margin: 0 0 10px;
}

.pg-intro  {
    font-family: "Roboto Slab",serif;
    font-weight: 400 !important;
    line-height: 1.45em;
}

.subheader {
	margin-top: -1.5em;
}

.ab-block-cta .ab-font-size-40.ab-cta-title {
    font-size: 40px;
    margin-top: -4px;
}


/* form label */
.ab-form-styles label {
    margin-bottom: 8px;
    width: 100%;
	text-align: left;
    display: block;
    font-size: 16px;
}

/* widget titles */
.widget-title {
    font-family: "Roboto Condensed", sans-serif;
}

/* footer cta title */
.footer-cta .widget-title {
	font-family: "Roboto Slab", serif;
	font-size: 54px;
	font-weight: 400;
	letter-spacing: -2px;
	text-transform: none;
}



/* ---NAVIGATION--- */

/* Site Title Hover */
.site-title a, .site-title a:focus {
    color: #fff !important;
    text-decoration: none;
	  -webkit-transition: .3s ease;
    -o-transition: .3s ease;
    transition: .3s ease;
}

.site-title a:hover {
	    color: #bbbbbb !important;
    text-decoration: none;
}

/* Mobile Nav hover */
.menu-toggle {
	color: #ececec;
}
.menu-toggle:focus {
	color: #ececec;
} 
.menu-toggle:visited {
	color: #ececec;
}
.menu-toggle:hover {
	color: #FFF;
}

/* Hero overlay edit */
.header-hero {
    background-image: linear-gradient(0deg, rgba(0,0,0,0.43) 70%, rgba(0,0,0,0.9) 100%), url(https://www.raceandtheamericanstory.org/wp-content/uploads/2019/09/home_hdr04.jpg);
}



/* ---FOOTER--- */

ul#menu-footer-nav.menu {
    font-size: 1.2rem;
    line-height: .4rem;
    margin-top: -1.35rem;
}

.footer-cta {
	margin-bottom: 90px;
}

.alt-copyright {
	font-size: 1.2rem;
	line-height: 1.2rem;
	margin-top: -1rem;
}


.menu-header-menu-container, .menu-item-object-custom, .menu-item-282 {
	font-size: 1em;
	line-height: 1rem;
}

.footer-widgets .widget-title  {
    font-size: 18px;
    font-size: 1rem;
		line-height: 1rem
}

.footer-widgets-1,
.footer-widgets-2 {
	min-width: 31%;
	float: left;
	margin-bottom: 2rem;
}

.footer-widgets-1 {
	margin-right: 1rem;
}
.footer-widgets-2 {
	margin-right: 50px;
	margin-right: 5rem;
}

.footer-widgets-3 {
	float: none;
	min-width: 31%;
}

@media only screen and (max-width: 768px) {

	.footer-widgets-1,
	.footer-widgets-2,
	.footer-widgets-3 {
		float: none;
		padding: 0 0 15px;
		width: 100%;
	}
}


/* ---BLOG TEASERS--- */

/* Add bottom border */

/* Teaser drop shadow */
.ab-block-post-grid .columns-2 article {
    padding-bottom: 50px;
		border-bottom: 3px solid;
		border-color: rgba(150, 150, 150, 0.5);
}
.ab-block-post-grid .columns-1 article {
    padding-bottom: 20px;
		border-bottom: 1px solid;
        border-color: rgba(150, 150, 150, 0.4);
        box-shadow: none;
}


/* ---VAR--- */


.no-border {
    padding-bottom: 1px;
    border-bottom: 1px solid;
    border-color: rgba(150, 150, 150, 0.0);
}

.ab-block-cta {
    margin: 0 0 1.2em 0;
    position: relative;
    background: #f2f2f2;
    color: #293038;
    padding: 5% 5%;
    border-radius: 5px;
}

/* Logged In Button */

div.bbp-logged-in a.button{
	color:#fff;
}
div.bbp-logged-in a.button.logout-link:hover {
	color:#fff;
}

/* RESPONSIVE DESKTOP CSS */
/* hero-description (subtitle) */
.hero-description {
	font-size: 29px !important;
	line-height: 2.4rem
}
.hero-description {
    margin: 0 auto 28px;
    max-width: 700px;
}


/* RESPONSIVE TABLET CSS
/* hero-description (subtitle) 
media only screen and (min-width: 771px )
.hero-description {
	font-size: 22px !important;
	line-height: 2rem
}
*/


 /* RESPONSIVE MOBILE CSS */
 /* hero-description (subtitle) */
 @media only screen and (max-width: 770px )
.hero-description {
	font-size: 18px !important;
	line-height: 1.5rem
}

/* END DPP FREEFORM CSS */